[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

RE: apache and subversion

From: Lakshman Srilakshmanan <lakshman.srilakshmanan_at_tradingpost.com.au>
Date: 2006-07-20 06:25:57 CEST

Hi All

This is for anyone else facing my problem.

http://nileshbansal.blogspot.com/2006/05/apache-on-rhel-3-undefined-symb
ol.html

Essentially you need to include export
LD_PRELOAD=/usr/lib/libgdbm.so.2

Thanks
Lakshman

> -----Original Message-----
> From: Lakshman Srilakshmanan
> Sent: Thursday, 20 July 2006 1:34 PM
> To: users@subversion.tigris.org
> Subject: apache and subversion
>
> Hi All,
>
> Could you please....please let me know which version of subversion
will
> coexist with apache httpd-2.0.52 and later.
>
> It appears subversion-1.3.0/subversion-1.3.2 requires
libapr-0.so.0.9.4
> and httpd-2.0.52 installs libapr-0.so.0.9.5.
>
> Subversion link
> ---------------
>
http://the.earth.li/pub/subversion/summersoft.fay.ar.us/pub/subversion/l
> atest/rhel-3/bin/mod_dav_svn-1.3.0-1.rhel3.i386.rpm
>
> httpd-2.0.52 link
> -----------------
>
http://archive.apache.org/dist/httpd/binaries/rpm/i386/httpd-2.0.52-1.i3
> 86.rpm
>
>
>
> Or am I doing something wrong.
>
> Thanks
> Lakshman
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
> For additional commands, e-mail: users-help@subversion.tigris.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Jul 20 06:57:53 2006

This is an archived mail posted to the Subversion Users mailing list.